[Desktop Entry]
Encoding=UTF-8
Name=Electric Eyes
Name[af]=elektriese oë
Name[be]=Электрычныя вочы
Name[bg]=Електрически Очи
Name[eo]=Elektraj okuloj
Name[es]=Ojos eléctricos
Name[lt]=Elektrinės akys
Name[lv]=Elektriskās Acis
Name[pl]=Elektryczne oczy
Name[pt_BR]=Olhos Elétricos
Name[sl]=Električne oči
Name[tr]=Elektrik Gözler
Name[uk]=Електричні очі
Name[ven]=Mato a Mudagasi
Name[xh]=Amehlo Ombane
Name[xx]=xx
Name[zh_CN]=电眼
Name[zu]=Amehlo Kagesi
GenericName=Image Viewer
GenericName[af]=beeld aansig
GenericName[ar]=عارض صور
GenericName[bg]=Преглед на Изображения
GenericName[bs]=Preglednik slika
GenericName[cs]=Prohlížeč obrázků
GenericName[da]=Billedfremviser
GenericName[de]=Bildbetrachter
GenericName[el]=Προβολή Εικόνων
GenericName[eo]=Bildorigardilo
GenericName[es]=Visor de imágenes
GenericName[et]=Pildifailide vaatamine
GenericName[eu]=Irudi Ikusgailua
GenericName[fi]=Kuvannäyttäjä
GenericName[fr]=Afficheur d'images
GenericName[he]=מציג תמונות
GenericName[hu]=képnézegető
GenericName[is]=Myndsjá
GenericName[it]=Visualizzatore di immagini
GenericName[ja]=イメージビューア
GenericName[lt]=Paveikslėlių žiūriklis
GenericName[lv]=Attēlu Skatītājs
GenericName[mt]=Werrej tal-istampi
GenericName[nb]=Bildefremviser
GenericName[nl]=afbeeldingenweergaveprogramma
GenericName[nn]=Biletvisar
GenericName[pl]=Przeglądarka obrazków
GenericName[pt]=Visualizador de Imagens
GenericName[pt_BR]=Visualizador de Imagens
GenericName[ro]=Vizualizor de imagini
GenericName[ru]=Программа просмотра изображений
GenericName[sk]=Prehliadač obrázkov
GenericName[sl]=Pregledovalnik slik
GenericName[sv]=Bildvisare
GenericName[ta]=¯Õì ¸¡ðÊ
GenericName[th]=เครื่องมือแสดงภาพ
GenericName[tr]=Resim Göstericisi
GenericName[uk]=Переглядач зображень
GenericName[ven]=Tshivhoni tsha Mutaleli
GenericName[vi]=Trình xem ảnh
GenericName[xh]=Umboniseli Womfanekiso
GenericName[xx]=xx
GenericName[zh_CN]=图片查看程序
GenericName[zh_TW]=影像檢視程式
GenericName[zu]=Umbonisi Womfanekiso
Exec=ee
Terminal=false
Icon=ee.xpm
MimeType=image/gif;image/jpeg;image/png;image/tiff;image/x-xbm;image/x-xpm;;
Type=Application
